auxiliary.org-netbeans-modules-javascript-nodejs.run_2e_enabled=false
browser.autorefresh.Chrome.INTEGRATED=true
browser.highlightselection.Chrome.INTEGRATED=true
browser.run=true
file.reference.FirstJavaScriptAssignment-public_html=public_html
file.reference.FirstJavaScriptAssignment-test=test
files.encoding=UTF-8
site.root.folder=${file.reference.FirstJavaScriptAssignment-public_html}
start.file=1aHelloWorld.html
test.folder=${file.reference.FirstJavaScriptAssignment-test}
web.context.root=/FirstJavaScriptAssignment
